
public class Class189 {

   int anInt2269;
   int anInt2270;
   int anInt2271;


   Class189(Class189 var1) {
      this.anInt2269 = var1.anInt2269;
      this.anInt2270 = var1.anInt2270;
      this.anInt2271 = var1.anInt2271;
   }

   Class189() {}
}
